/*-----------------------------------------------------------*/
/*	Css for responsive theme
/*-----------------------------------------------------------*/

/* images width */
img				{max-width:100%;}





/* image caption width at Joomla articles */
.img_caption	{max-width:100%;}

			
		
	
	
	
	
	
	
	
	
	
	
	/*-----------------------------------------------------------*/
	/*	Width from 960 to 768
	/*-----------------------------------------------------------*/
	@media only screen and (max-width:979px){		
		
		
		
		
		/*-----------------------------------------------------------*/
		/*	Navigation
		/*-----------------------------------------------------------*/	
		/* hide navigation*/
		#navigation .sf-menu{display:none!important;}
		
		/* hide fixed navigation */
		#fixed-navigation	{display:none!important;}		
		
		
		/* show mobile menu */
		#mobile-nav 		{display:block;}		
		
		#mobile-menu-open	{display:block;}
		
		
		
		
		
		
		
		/*-----------------------------------------------------------*/
		/*	Extensions
		/*-----------------------------------------------------------*/	
		
			/* mod_mb2allslider */
		
				/* caption font-size */
				.mb2-all-slider .nivo-caption .slide-title-left,
				.mb2-all-slider .nivo-caption .slide-desc-left,
				.mb2-all-slider .nivo-caption .slide-title-right,
				.mb2-all-slider .nivo-caption .slide-desc-right,
				.mb2-all-slider .flex-caption .slide-title-left,
				.mb2-all-slider .flex-caption .slide-desc-left,
				.mb2-all-slider .flex-caption .slide-title-right,
				.mb2-all-slider .flex-caption .slide-desc-right	{font-size:100%!important;
																max-width:100%!important;
																line-height:normal!important;}
				
				
				/* caption elements position */			
				.mb2-all-slider .nivo-caption .slide-link-left,
				.mb2-all-slider .flex-caption .slide-link-left,
				.mb2-all-slider .nivo-caption .slide-link-right,
				.mb2-all-slider .flex-caption .slide-link-right	{bottom:10px!important;}
				
				.mb2-all-slider .nivo-caption .slide-desc-left,
				.mb2-all-slider .flex-caption .slide-desc-left,
				.mb2-all-slider .nivo-caption .slide-desc-right,
				.mb2-all-slider .flex-caption .slide-desc-right	{bottom:55px!important;}
				
				.mb2-all-slider .nivo-caption .slide-title-left,
				.mb2-all-slider .flex-caption .slide-title-left,
				.mb2-all-slider .nivo-caption .slide-title-right,
				.mb2-all-slider .flex-caption .slide-title-right{bottom:85px!important;}
			
				
				
				/* buttons in slider caption */
				
				/* buttons ------------------*/			
				.mb2-all-slider .nivo-caption .button-big,
				.mb2-all-slider .nivo-caption .button-medium,
				.mb2-all-slider .nivo-caption .button-small,
				.mb2-all-slider .flex-caption .button-big,
				.mb2-all-slider .flex-caption .button-medium,
				.mb2-all-slider .flex-caption .button-small		{font-size:12px!important;
																padding:2px 9px 4px 9px!important;}
				
				
				
				
				
				.mb2-all-slider .nivo-caption .button-big,
				.mb2-all-slider .nivo-caption .button-medium,
				.mb2-all-slider .nivo-caption .button-small		{line-height:28px!important;}
			
				
				
				/* direct navigation */
				.mb2-all-slider .nivo-directionNav a,
				.mb2-all-slider .flex-direction-nav a			{width:30px;
																height:30px;
																line-height:30px!important;
																font-size:16px;}
				
				
				
				
				
				
				
			
			
			
			
			/* mod_mb2revslider */
				/* direct navigation */
				.mb2-revslider-container.verticalcentered .tp-leftarrow,
				.mb2-revslider-container.verticalcentered .tp-rightarrow	{width:30px;
																			height:30px;
																			line-height:30px;
																			font-size:16px;}
		
		
		
		
		
		
		
		
		
	}
	
	
	
	
	
	/*-----------------------------------------------------------*/
	/*	Width from 0 to 768
	/*-----------------------------------------------------------*/
	@media only screen and (max-width:767px){		
		
		
		
		
		
		
		/*-----------------------------------------------------------*/
		/*	Navigation
		/*-----------------------------------------------------------*/	
		
		#navigation	{float:none;}
		
		
		/* mobile menu show link */
		#mobile-menu-open		{height:28px!important;
								line-height:28px!important;
								margin:20px auto 0 auto;}
		
		
		
		
		/* mobile navigation */
		#mobile-nav 		{position:relative!important;
							top:-50px!important;}
		
		
		
		
		
		
		
		/*-----------------------------------------------------------*/
		/*	Header
		/*-----------------------------------------------------------*/	
		/* remove padding from #page-a div */
		#page-a	{padding-top:0!important;}
		
		
		
			
		
		
		
		
		/* header style */
		#header	{position:relative;
				height:auto!important;
				max-height:100%!important;
				text-align:center;
				padding-bottom:20px;
				margin-bottom:50px;}
				
				
				
		
		
		
		
		/* header tools */
		#header-tools				{height:auto!important;}
		
		
		.header-tools-row > ul		{float:none!important;
									text-align:center!important;
									margin:0 0 20px 0!important;}
		
		
		.header-tools-row > ul > li	{display:inline-block!important;}
		
		
		.header-language			{margin-bottom:20px;
									text-align:left;}
			
		
		
		
		/* header info (phone, email) list */
		.header-info li		{margin:0 5px!important;
							line-height:normal!important;}
							
			
			
		
		
		/* hide header tolls (sliding panel login and search) */
		.header-tools		{display:none;}
		
		
		
		
		
		
		/* logo */
		#logo	{width:100%;
				text-align:center;
				float:none;}
		
		
		
		
		
		
		
		/*-----------------------------------------------------------*/
		/*	#page-c
		/*-----------------------------------------------------------*/	
		
			/* sidebar padding */
			.p-left .sidebar-inner,
			.p-right .sidebar-inner		{padding:0;}
		
		
		
		
		
		
		
		
		/*-----------------------------------------------------------*/
		/*	Slider section
		/*-----------------------------------------------------------*/	
		#slider	{margin-top:-50px;}
		
		#slider .under-header	{margin-top:0!important;
								min-height:0!important;}
		
		
		
		
		
		
		
		
		
		
		
		
		/*-----------------------------------------------------------*/
		/*	Page heading
		/*-----------------------------------------------------------*/	
		.page-heading-wrap	{float:none;
							text-align:center;}
		
		.page-heading		{font-size:160%;}
		
		
		.page-subheading	{font-size:100%;}
		
		
		
		
		
		/*-----------------------------------------------------------*/
		/*	Footer
		/*-----------------------------------------------------------*/
		#footer {
			text-align:center;	
		}
		
		#footer .social-list,
		.footer-links,
		.footer-content {
			float:none;
			margin:0;	
		}
		
		
		
		.footer-links ul {
			display:block;
			float:none;	
		} 
		
		
		.footer-menu li {
			margin:0 7px;	
		}
				
		
		
		
		
		
		
		/*-----------------------------------------------------------*/
		/*	Extensions
		/*-----------------------------------------------------------*/
		/* mod_mb2iconMenu */
		.mb2-icon-menu li	{max-width:100%!important;
							margin:0 auto 1px auto!important;
							float:none!important;}
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		/* caroufredsel */		
		.caroufredsel_wrapper	{max-height:auto!important;}
		
		
		
		
		/* com_mb2portfolio --> basic layout */	
		.mb2-portfolio-container .mb2-portfolio-projects .mb2-portfolio-item,
		.mb2-portfolio-container .no-carousel .mb2-portfolio-item								{margin-bottom:30px;}
		
			
		.mb2-portfolio-container .mb2-portfolio-projects .mb2-portfolio-item,
		.mb2-portfolio-container .no-carousel .mb2-portfolio-item,
		.mb2-portfolio-container .mb2-portfolio-single-item .mb2-portfolio-single-item-media,
		.mb2-portfolio-container .mb2-portfolio-single-item .mb2-portfolio-single-item-deatils,
		.mb2-portfolio-container .mb2-portfolio-item .mb2-portfolio-img							{width:100%!important;
																								max-width:100%!important;}	
		
		
		.mb2-portfolio-container .mb2-portfolio-carousel .mb2-portfolio-item					{max-width:100%!important;}
		
		
		
		
		
		
		/* com_mb2portfolio --> portfolio item */
		.mb-2portfolio-container .mb2-portfolio-item-inner,
		.mb-2portfolio-container .mb2-portfolio-item-inner  		{-moz-box-shadow:0 0 3px rgba(0,0,0,0.2)!important;
																	-webkit-box-shadow:0 0 3px rgba(0,0,0,0.2)!important;
																	box-shadow:0 0 3px rgba(0,0,0,0.2)!important;
																	-webkit-transition-delay: 0.1s!important;
																	-moz-border-radius: 0 0 3px 3px!important;
																	-webkit-border-radius: 0 0 3px 3px!important;
																	border-radius: 0 0 3px 3px!important;}
		
		
		
		
		.mb-2portfolio-container .mb2-portfolio-item-inner:hover	{-moz-box-shadow:none!important;
																	-webkit-box-shadow:none!important;
																	box-shadow:none!important;}
		
		
		
		
		.mb2-portfolio-container .mb2-portfolio-item-details		{border:0!important;}
		
		
		
		
		.mb2-portfolio-container .mb2-portfolio-item-details-inner	{border-width:1px!important;
																	border-top-width:2px!important;
																	-moz-border-radius: 0 0 3px 3px!important;
																	-webkit-border-radius: 0 0 3px 3px!important;
																	border-radius: 0 0 3px 3px!important;}
		
		
		
		
		
		.mb2-portfolio-container .mb2-portfolio-item-media,
		.mb2-portfolio-container .mb2-portfolio-item-details		{width:100%!important;
																	max-width:100%!important;}				
												
												
		
		
		
										
		.mb2-portfolio-container .mb2-portfolio-filter-nav ul		{text-align:center;}
		
		.mb2-portfolio-container .mb2-portfolio-filter-nav ul li	{float:none;
																	border:0;
																	margin:4px 0;
																	padding:0;}
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		/*-----------------------------------------------------------*/
		/*	Elements
		/*-----------------------------------------------------------*/
		/* buttons ------------------*/
		.button-small,
		.button-medium,
		.button-big			{font-size:12px!important;
							padding:2px 9px 4px 9px!important;}
		
		
		
		
		
		
		
		
		
		/* columns ------------------*/
		.one-two,				
		.one-three,				
		.one-four,				
		.two-three,				
		.three-four		{width:100%;
						margin:0 0 30px 0!important;}
		
		
		
		
		
		
		
		
		
		
		/* images ------------------*/		
		.align-left,
		.align-right,
		.align-center 		{float:none;
							margin-left:auto;
							margin-right:auto;}
		
		
		
		
		
		
		
		
		
		
		/* tabs ------------------*/
		.nav-tabs {
			width:100%;	
		}
		
		.nav-tabs > li {
			float:none;
			width:100%;
		}
		
		.nav-tabs > li > a,
		.nav-tabs > li > a:hover,
		.nav-tabs > li.active > a,
		.nav-tabs > li.active > a:hover,
		.nav-tabs > li.active > a:focus {
			margin-right:0;
			border-top-width:1px;
			border-left-width:2px;
			border-right-width:2px;	
		}
		
		
		.nav-tabs > li.active > a,
		.nav-tabs > li.active > a:hover,
		.nav-tabs > li.active > a:focus {
			border-left-color:#329bd1;
			border-right-color:#329bd1;
			border-top-color:#d0d0d0;
			border-bottom-color:#d0d0d0;	
		}		
		
		
		.tabs.left .nav-tabs,
		.tabs.right .nav-tabs {
			position:relative;
			width:100%;	
		}
		
		
		.tabs.left .tab-content,
		.tabs.right .tab-content {
			padding-left:0;
			padding-right:0;	
		}		
		
		
		.tabs.left .tab-pane,
		.tabs.right .tab-pane {
			border:solid 1px #d0d0d0;
			padding:15px;	
		}		
		
		
		
		
		
		
		
		
		
		/* pricing tables ------------------*/
		.pricing-table.columns-2 .pricing-table-column,
		.pricing-table.columns-3 .pricing-table-column,
		.pricing-table.columns-4 .pricing-table-column,
		.pricing-table.columns-5 .pricing-table-column		{width:100%;
															margin-bottom:20px;}
														
					
		/* featured column */		
		.pricing-table-column.feature-1 .heading			{-moz-border-radius:3px 3px 0 0;
															-webkit-border-radius:3px 3px 0 0;
															border-radius:3px 3px 0 0;}
															
		.pricing-table-column.feature-1 .button-container	{padding-bottom:10px;}
		
		.pricing-table-column.feature-1 .pricing-top-extra	{display:none;}
		
		
		
		
		
		
		
		
		
		
		/*-----------------------------------------------------------*/
		/*	Joomla
		/*-----------------------------------------------------------*/
		/* breadcrumb */
		.page-breadcrumb-wrap	{float:none;}
		.breadcrumbs			{text-align:center;}
		
		
		
		
		
		
		
		/* article tools */
		.article-tools ul.article-info		{float:none;}
		.article-tools ul.article-info li	{display:block;
											margin:4px 0;
											padding:0;
											border:0;}
		
		
		
		
		.article-tools p.readmore			{float:none;}
		
		
		
		
		
		
		
		
	}
	
	